@charset "euc-jp";

#link{
	margin:0 auto;
	padding:0;
	background-color:#FFFFFF;
	width:938px;
	text-align:center;
}

.link_in{
	margin:0 auto;
	padding:20px 0 0;
	text-align:center;
}

.link_tab1{
	margin:0 auto 10px;
	padding:0;
	border:1px solid #F0037F;
	width:871px;
	text-align:center;
}

.link_tab1_2{
	margin:0 auto;
	padding:0;
	border:1px solid #F0037F;
	width:871px;
	text-align:center;
}

.link_td1{
	padding:0 10px;
	background-color:#F0037F;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	text-align:left;
}

.link_td2{
	padding:0;
	background-color:#F881BF;
	height:10px;
	text-align:center;
}

.link_td3{
	padding:5px 10px;
	line-height:20px;
	text-align:left;
}

.link_tab2{
	margin:10px auto;
	padding:0;
	border:1px solid #8CC63F;
	width:800px;
	text-align:center;
}

.link_td4{
	padding:3px 10px;
	background-color:#8CC63F;
	width:20%;
	color:#FFFFFF;
	line-height:20px;
	text-align:right;
}

.link_td5{
	padding:3px 10px;
	border-bottom:1px solid #8CC63F;
	width:80%;
	line-height:20px;
	text-align:left;
}

.link_td5_1{
	padding:3px 10px;
	width:80%;
	line-height:20px;
	text-align:left;
}

.link_td6{
	padding:0 10px;
	background-color:#F0037F;
	color:#FFFFFF;
	line-height:25px;
	text-align:left;
}

.link_td7{
	padding:0 10px;
	width:50%;
	line-height:30px;
	text-align:left;
}

.link_td7_1{
	padding:0 10px;
	width:50%;
	line-height:30px;
	text-align:right;
}

.link_tab3{
	margin:5px auto;
	padding:0;
	background-color:#FFFFFF;
	width:576px;
	text-align:center;
}

.m_link_tab{
	margin:5px 35px;
	padding:0;
	border-bottom:1px dashed #8CC63F;
	width:800px;
	text-align:center;
}

.m_link_td1{
	padding:5px;
	width:98px;
	text-align:center;
}

.m_link_td2{
	padding:5px 10px;
	font-weight:bold;
	line-height:25px;
	text-align:left;
}

.m_link_td3{
	padding:5px 10px;
	line-height:20px;
	text-align:left;
}

.2_link_tab{
	margin:0;
	padding:0;
	border:1px solid #BFBFBF;
	width:190px;
}

.2_link_td1{
	padding:5px;
	line-height:18px;
	text-align:left;
}
